langcode: en
status: true
dependencies:
  config:
    - group.type.h4c_editorial_group
  enforced:
    config:
      - user.role.manager
id: h4c_editorial_group-443ed8e03
label: 'Platform Manager'
weight: 4
internal: true
audience: outsider
group_type: h4c_editorial_group
permissions_ui: false
permissions:
  - 'access group_media overview'
  - 'access group_node overview'
  - 'administer members'
  - 'create group_media:h4c_iframe entity'
  - 'create group_media:h4c_media_gallery entity'
  - 'create group_media:media_audio_embed entity'
  - 'create group_media:media_file entity'
  - 'create group_media:media_image entity'
  - 'create group_media:media_remote_video entity'
  - 'create group_media:media_soundcloud_embed entity'
  - 'create group_media:media_video_embed entity'
  - 'delete any group_media:h4c_iframe entity'
  - 'delete any group_media:h4c_media_gallery entity'
  - 'delete any group_media:media_audio_embed entity'
  - 'delete any group_media:media_file entity'
  - 'delete any group_media:media_image entity'
  - 'delete any group_media:media_remote_video entity'
  - 'delete any group_media:media_soundcloud_embed entity'
  - 'delete any group_media:media_video_embed entity'
  - 'update any group_media:h4c_iframe entity'
  - 'update any group_media:h4c_media_gallery entity'
  - 'update any group_media:media_audio_embed entity'
  - 'update any group_media:media_file entity'
  - 'update any group_media:media_image entity'
  - 'update any group_media:media_remote_video entity'
  - 'update any group_media:media_soundcloud_embed entity'
  - 'update any group_media:media_video_embed entity'
  - 'view group_membership content'
